|  | Home | Documentation | chan__ChannelInstanceType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
chan__ChannelInstanceType Struct Reference

"http://schemas.microsoft.com/ws/2005/02/duplex":ChannelInstanceType is a complexType. More...

`#include <wsa5.h>`

## Public Attributes

int | __item
_wsa5__IsReferenceParameter | wsa5__IsReferenceParameter = _wsa5__IsReferenceParameter__false

## Detailed Description

"http://schemas.microsoft.com/ws/2005/02/duplex":ChannelInstanceType is a complexType.

## Member Data Documentation

## ◆ __item

int chan__ChannelInstanceType::__item

## ◆ wsa5__IsReferenceParameter

_wsa5__IsReferenceParameter chan__ChannelInstanceType::wsa5__IsReferenceParameter = _wsa5__IsReferenceParameter__false

The documentation for this struct was generated from the following file:

- wsa5.h